%global pkg_name        POE-Component-Client-Ident
%global pkg_version     1.07
%global rpm_pkg_version 1.07
%global rpm_pkg_release 1.n0i.8

Summary:       A component that provides non-blocking ident lookups
Name:          perl-%{pkg_name}
Version:       %{rpm_pkg_version}
Release:       %{rpm_pkg_release}%{?cpan_version}%{?dist}

Group:         Development/Libraries
License:       GPL+ or Artistic
URL:           http://search.cpan.org/dist/%{pkg_name}/
Source0:       http://www.cpan.org/authors/id/B/BI/BINGOS/%{pkg_name}-%{pkg_version}.tar.gz

BuildArch:     noarch
BuildRoot:     %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires: rpm-build-reb00t-perl
BuildRequires: perl(POE) >= 0.07


%description
POE::Component::Client::Ident is a POE component that provides non-blocking
Ident lookup services to other components and sessions.


%prep
%setup -q -n %{pkg_name}-%{pkg_version}


%build
%{perl_build}


%install
%{__rm} -rf $RPM_BUILD_ROOT
%{perl_install}


%clean
%{__rm} -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%{perl_files}
%doc Changes README


%changelog
* Thu Nov 01 2007 Marius Feraru <altblue@n0i.net> - 1.07-1.n0i.8
- version 1.07

* Sun Aug 12 2007 Marius Feraru <altblue@n0i.net> - 1.06-1.n0i.7
- version 1.06

* Tue May 22 2007 Marius Feraru <altblue@n0i.net> - 1.05-1.n0i.6
- spec file (re)created using N0i::CPAN::RPMizer v1.14.7
- version 1.05

* Sun May 21 2006 Marius Feraru <altblue@n0i.net> - 1.01-1.n0i.5
- version 1.01

* Tue May 02 2006 Marius Feraru <altblue@n0i.net> - 1.00-1.n0i.4
- version 1.00

* Mon Mar 27 2006 Marius Feraru <altblue@n0i.net> - 0.9-1.n0i.3
- version 0.9

* Fri Nov 04 2005 Marius Feraru <altblue@n0i.net> 0.8-1.n0i.2
- version 0.8

* Sat Jul 30 2005 Marius Feraru <altblue@n0i.net> 0.7-1.n0i.1
- spec file (re)created using N0i::CPAN::RPMizer/0.1
- rebuild on perl 5.8.7
